<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <title>Just a test site</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" />
    <link rel="stylesheet" href="{{ url_for('static', filename='css/all.min.css') }}" />
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}" />
    <link rel="stylesheet" href="{{ url_for('static', filename='slick/slick.css') }}" />
    <link rel="stylesheet" href="{{ url_for('static', filename='slick/slick-theme.css') }}" />
    <link rel="stylesheet" href="{{ url_for('static', filename='css/magnific-popup.css') }}" />
    <link rel="stylesheet" href="{{ url_for('static', filename='css/templatemo-dream-pulse.css') }}" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">

     {% block content %}{% endblock %}

      </div>
    </div>
    <script src="{{ url_for('static', filename='js/jquery.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/jquery.singlePageNav.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/parallax.min.js') }}"></script>
    <script src="{{ url_for('static', filename='slick/slick.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/jquery.magnific-popup.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/templatemo-scripts.js') }}"></script>
  </body>
</html>
